
Showroom Mobile Banking - Bug #13233

Session Timeout > logout screen datetime is empty

02 March 2022 04:48 PM - chok yee fan

Status: Closed Start date: 02 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

Do nothing on the phone, when its pop up need to continue, just wait and not doing anything. Once timeout, will navigate to logout

screen. The login, logout datetime and duration is empty.

Expected

Its should show login, logout datetime and duration even its timeout

History

#1 - 03 March 2022 02:16 PM - chok yee fan

- File Screenshot 2022-03-03 at 2.15.05 PM.png added

- File Screenshot 2022-03-03 at 2.13.52 PM.png added

- Assignee changed from Wee Meng Soh to santhosh Krishna

session timeout unable to get the datetime, and duration

#2 - 03 March 2022 03:12 PM - chok yee fan

- File Screenshot 2022-03-03 at 3.11.26 PM.png added

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to Wee Meng Soh

*216505    03/03/2022, 2:51 pm    1    chokyf    chok: resolve bug #13233 timout no data to show

decided with the team show as per attachment with BE message

#3 - 07 March 2022 10:39 AM - Wee Meng Soh

- Assignee changed from Wee Meng Soh to Hoo Dextor

- % Done changed from 0 to 100

#4 - 07 March 2022 10:47 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.5 in MY

#5 - 08 March 2022 02:27 PM - chok yee fan

- Status changed from Pending SIT  to Closed

Files

Screenshot 2022-03-03 at 2.15.05 PM.png 309 KB 03 March 2022 chok yee fan
https://dev.silverlakemobility.com/redmine/issues/13233


Screenshot 2022-03-03 at 2.13.52 PM.png 160 KB 03 March 2022 chok yee fan

Screenshot 2022-03-03 at 3.11.26 PM.png 298 KB 03 March 2022 chok yee fan
